### Method

# Gsk PathPoint get_position

since: 4.14

#### Declaration [src]

    void
    gsk_path_point_get_position (
      const GskPathPoint* point,
      GskPath* path,
      graphene_point_t* position
    )

#### Description [src]

Gets the position of the point.

Available since: 4.14

#### Parameters

`path`

  Type: `GskPath`

  The path that `point` is on.

  The data is owned by the caller of the method.

`position`

  Type: `graphene_point_t`

  Return location for the coordinates of the point.

  The argument will be set by the function.
  The returned data is owned by the instance.